# Generated by Django 2.2.4 on 2019-11-11 14:39

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('review', '0010_inquiries_published'),
    ]

    operations = [
        migrations.RenameField(
            model_name='griditems',
            old_name='decs',
            new_name='desc',
        ),
    ]
